#include "Scripting/LuaScriptingManager.h"
/*
LuaScriptingManager::LuaScriptingManager()
{
	L = luaL_newstate();
	luaL_openlibs(L);
}


void LuaScriptingManager::ExecuteLuaString(const std::string& code) {
	luaL_dostring(L, code.c_str());
}

lua_State& LuaScriptingManager::getState()
{
	return (*L);
}
*/